Summary: The basic required files for the root user's directory.
Name: rootfiles
Version: 2
Release: 1.0.2
Copyright: public domain
Group: System Environment/Base
Source: rootfiles.tar.gz
BuildRoot: /var/tmp/%{name}-root
BuildArchitectures: noarch

%description
The rootfiles package contains basic required files that are placed
in the root user's account.  These files are basically the same
as the files found in the etcskel package, which are placed in regular
users' home directories.

%prep
%setup -q -n rootfiles

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/root
tar -cvSpf- . | (cd $RPM_BUILD_ROOT/root ; tar -xSpf-)

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%config /root/.[A-z]*

%changelog
* Sun Jun 26 2000 Dave Wreski <dave@guardiandigital.com>
- Built .bashrc/.bash_profile
